@charset "shift_jis";
#topflashfocusSub td {
	font-size: 10px;
}
.topflashfocusSubattention {
	border: 1px solid #000;
	padding: 0px;
	width: 500px;
	clear: both;
	background-color: #fff;
	margin:2px auto 0;
}
.topflashfocusSubCopyLink {
	border: 1px solid #000;
	margin: 0px;
	padding: 0px;
	width: 500px;
	clear: both;
	background-color: #000;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	color: #fff;
	margin:0 auto;
}
.topflashfocusSubCopyLink a{
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	color: #fff;
}
